import Vue from 'vue'
import VueRouter from 'vue-router'
import index from '../pages/index.vue'

const getComponent = (component, dir) => () => import(`.././pages` + (dir ? `/${dir}` : '') + `/${component}.vue`);

Vue.use(VueRouter)

const routes = [
  {
    path: '/',
    name: 'index',
    component: index
  },
  {
    path:'/getParam',
    name: 'getParam',
    component: getComponent('getParam')
  }
]
const router = new VueRouter({
  mode: 'hash',
  routes
})

export default router
